<?php
include('include/head.php');
?>
<title>INNOVAPUCP | Mensaje Enviado</title>
<?php
$nombres = $_GET['n'];
$nombres_v = filter_var($nombres,  FILTER_SANITIZE_STRING);
if($nombres_v){
	?>
	<div class="mensaje">
		<img src="img/logo_vcemtrum.png"/>
		<br><br>
		<p> Gracias <strong><?php  echo $nombres ?></strong> por contactarnos. Hemos recibido tus datos con éxito y una de nuestras asesoras te estará enviando la información sobre el programa de tu interés a la brevedad.</p>
		<p>Atentamente,</p>
		<p><strong>CENTRUM Católica</strong></p>
	</div>
	<?php
}else{
	?>
	<script type="text/javascript">
	window.location.href="contacto.php";
	alert("Lo sentimos, los datos son íncompletos o son incorrectos");
	</script>
	<?php
}



